CVE-2007-5581

2007-11-08T02:46:00
ID CVE-2007-5581
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:33:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in mpweb/scripts/mpx.dll in Cisco Unified MeetingPlace 5.4 and earlier and 6.0 allow remote attackers to inject arbitrary web script or HTML via the (1) FirstName and (2) LastName parameters.